## vim-voom 5.1

=== debian/changelog ===
vim-voom (5.1-3) unstable; urgency=medium

  * Comply vim-policy and Stop installing of plugin automatically.
    (Closes: #798360)
  * Added "How to workround" in README.Debian

 -- Yukiharu YABUKI <yyabuki@debian.org>  Fri, 11 Sep 2015 07:19:45 +0900

vim-voom (5.1-2) unstable; urgency=low

  * Fixed typo Recommends field

 -- Yukiharu YABUKI <yyabuki@debian.org>  Mon, 18 Aug 2015 01:12:35 +0900

vim-voom (5.1-1) unstable; urgency=low

  * Initial release (Closes: #768049)
  * Added filetype text for description.
  * fixed: vim-addon-manager can install vim-voom
  * Drop uesless vcs tags.
  * Added CC0 copyright description.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Mon, 17 Aug 2015 23:28:35 +0900
