=== debian/control ===
Source: vim-voom
Section: editors
Priority: extra
Maintainer: Yukiharu YABUKI <yyabuki@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.6
Homepage: http://www.vim.org/scripts/script.php?script_id=2657

Package: vim-voom
Architecture: all
# need vim-python support. but vim-python is virutal package.
Depends: vim-nox (>= 7.2) | vim-gtk (>= 7.2) | vim-gnome (>= 7.2), ${misc:Depends}
Recommends: vim-addon-manager
Description: Vim two-pane outliner
 VOoM (Vim Outliner of Markups) is a plugin for Vim that emulates
 a two-pane text outlineer.
 .
 The following markup modes are available:
   - fmr, fmr1, fmr2  -- start fold markers with levels (variations of the
                         default mode);
   - wiki  -- MediaWiki, headlines are surrounded by '=';
   - vimwiki  -- vimwiki plugin
   - viki  -- Viki/Deplate plugin
   - dokuwiki  -- DokuWiki;
   - org  -- Emacs Org-mode;
   - rest  -- reStructuredText section titles;
   - markdown  -- Markdown headers, both Setext-style and Atx-style;
   - pandoc    -- Pandoc Markdown;
   - hashes  -- #, ##, ###, etc. (Atx-style headers, a subset of Markdown
                 format);
   - txt2tags  -- txt2tags titles and numbered titles;
   - asciidoc  -- AsciiDoc document and section titles, both styles;
   - latex  -- LaTeX sectioning and some other commands;
   - taskpaper  -- TaskPaper
   - thevimoutliner  -- The Vim Outliner plugin
   - vimoutliner  -- VimOutliner plugin
   - cwiki
   - inverseAtx -- inverse Atx-style headers;
   - html  -- HTML heading tags, single line only;
   - python  -- Python code browser, blocks between 'class' and 'def' are
                also nodes.
