## vim-voom 5.2

=== debian/changelog ===
vim-voom (5.2-1) unstable; urgency=medium

  * New Upstream
  * Bump up Standard Version.
  * VOoM works fine with vim 8 (Closes: #853219)

 -- Yukiharu YABUKI <yyabuki@debian.org>  Tue, 31 Jan 2017 02:31:01 +0900
