=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Yukiharu YABUKI <yyabuki@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.vim.org/scripts/script.php?script_id=2657
 
 Package: vim-voom
@@ -16,8 +16,10 @@
  a two-pane text outlineer.
  .
  The following markup modes are available:
-   - fmr, fmr1, fmr2  -- start fold markers with levels (variations of the
-                         default mode);
+   - fmr(Default Mode)  -- Start fold markers with levels:
+        {{{1, {{{2, {{{3, etc. Headline text is before the marker.
+   - fmr1, fmr2 fmr3 -- start fold markers with levels. Variations of
+                         the default mode.
    - wiki  -- MediaWiki, headlines are surrounded by '=';
    - vimwiki  -- vimwiki plugin
    - viki  -- Viki/Deplate plugin
@@ -31,6 +33,7 @@
    - txt2tags  -- txt2tags titles and numbered titles;
    - asciidoc  -- AsciiDoc document and section titles, both styles;
    - latex  -- LaTeX sectioning and some other commands;
+   - latexDtx  -- Same as LaTeX but for .dtx files (Documented LaTeX sources).
    - taskpaper  -- TaskPaper
    - thevimoutliner  -- The Vim Outliner plugin
    - vimoutliner  -- VimOutliner plugin
@@ -39,3 +42,5 @@
    - html  -- HTML heading tags, single line only;
    - python  -- Python code browser, blocks between 'class' and 'def' are
                 also nodes.
+   - paragraphBlank, paragraphIndent, paragraphNoIndent  -- For working with
+                             paragraphs. Handy for sorting blocks of lines.
