## vim-voom 5.3

=== debian/changelog ===
vim-voom (5.3-8) unstable; urgency=medium

  * Update description for vim plugin enabling method.
    (Closes: #977526)

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sun, 20 Dec 2020 17:45:55 +0900

vim-voom (5.3-7) unstable; urgency=medium

  * Correct Depends field

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sat, 28 Nov 2020 16:21:46 +0900

vim-voom (5.3-6) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * Bump up debhelper v13 format
  * Adapt dh-vim-addon for packadd
  * Wrote NEWS
  * Fix typo

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sat, 21 Nov 2020 18:22:16 +0900

vim-voom (5.3-5) unstable; urgency=low

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 5.1-2.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sat, 14 Nov 2020 23:00:00 +0900

vim-voom (5.3-4) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * Minor Changes
    - Bump up Standard Version
    - Use debhelper v12 format
    - Added vcs-brower field.
    - Update version 4 watch file format.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sat, 14 Nov 2020 18:46:48 +0900

vim-voom (5.3-3) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * Minor Changes
    - Bump up Standard Version
    - Added Vcs-git line.
    - preparing for source-only upload

 -- Yukiharu YABUKI <yyabuki@debian.org>  Thu, 05 Sep 2019 15:52:38 +0900

vim-voom (5.3-2) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * Change Dependency (Closes: #928560)
  * Bump up Standard Version

 -- Yukiharu YABUKI <yyabuki@debian.org>  Tue, 07 May 2019 16:25:22 +0900

vim-voom (5.3-1) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * New upstream version 5.3
  * bump up Standard Version.
  * Fix 'priority-extra-is-replaced-by-priority-optional'

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sat, 04 Aug 2018 19:20:38 +0900
