=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: vim-voom
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Yukiharu YABUKI <yyabuki@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.8
-Homepage: http://www.vim.org/scripts/script.php?script_id=2657
+Build-Depends: debhelper-compat (= 13), dh-vim-addon, quilt
+Standards-Version: 4.5.0
+Homepage: https://www.vim.org/scripts/script.php?script_id=2657
+Vcs-Browser: https://salsa.debian.org/yyabuki/vim-voom
+Rules-Requires-Rooot: no
+Vcs-Git: https://salsa.debian.org/yyabuki/vim-voom.git
 
 Package: vim-voom
 Architecture: all
-# need vim-python support. but vim-python is virutal package.
-Depends: vim-nox (>= 7.2) | vim-gtk (>= 7.2) | vim-gnome (>= 7.2), ${misc:Depends}
-Recommends: vim-addon-manager
+Depends: vim-athena | vim-gtk3 | vim-nox | python3-pynvim,
+         ${vim-addon:Depends},
+         ${misc:Depends}
 Description: Vim two-pane outliner
  VOoM (Vim Outliner of Markups) is a plugin for Vim that emulates
  a two-pane text outlineer.
