=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,4 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ 
-
+	dh $@ --with vim_addon
