=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%VOoM-$1.tar.gz%" \
 https://github.com/vim-voom/VOoM/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
